
/* Class = "NSTextFieldCell"; title = "Ch.8"; ObjectID = "01o-rK-mOE"; */
"01o-rK-mOE.title" = "Ch.8";

/* Class = "NSTextFieldCell"; title = "Ch.4"; ObjectID = "1EF-QT-PHi"; */
"1EF-QT-PHi.title" = "Ch.4";

/* Class = "NSTextFieldCell"; title = "00000002"; ObjectID = "290-jN-YaN"; */
"290-jN-YaN.title" = "00000002";

/* Class = "NSBox"; title = "Parameter Setup Tool"; ObjectID = "297-hx-QEy"; */
"297-hx-QEy.title" = "Parameter Setup Tool";

/* Class = "NSTextFieldCell"; title = "Ch.14"; ObjectID = "4Ja-8W-Yoh"; */
"4Ja-8W-Yoh.title" = "Ch.14";

/* Class = "NSTextFieldCell"; title = "Ch.6"; ObjectID = "654-I6-Sa4"; */
"654-I6-Sa4.title" = "Ch.6";

/* Class = "NSTextFieldCell"; title = "00000020"; ObjectID = "9ZA-Bq-UGw"; */
"9ZA-Bq-UGw.title" = "00000020";

/* Class = "NSTextFieldCell"; title = "00000031"; ObjectID = "AsH-kv-SXh"; */
"AsH-kv-SXh.title" = "00000031";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "BMc-B4-jx8"; */
"BMc-B4-jx8.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Ch.1"; ObjectID = "EaA-Lk-7ON"; */
"EaA-Lk-7ON.title" = "Ch.1";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "FEN-G2-S8J"; */
"FEN-G2-S8J.title" = "Background";

/* Class = "NSTextFieldCell"; title = "00000014"; ObjectID = "FUC-Ky-XHT"; */
"FUC-Ky-XHT.title" = "00000014";

/* Class = "NSTextFieldCell"; title = "00000011"; ObjectID = "GHz-cx-AZ3"; */
"GHz-cx-AZ3.title" = "00000011";

/* Class = "NSTextFieldCell"; title = "00000006"; ObjectID = "Gic-DK-RGw"; */
"Gic-DK-RGw.title" = "00000006";

/* Class = "NSTextFieldCell"; title = "Ch.12"; ObjectID = "HbB-Kr-UXP"; */
"HbB-Kr-UXP.title" = "Ch.12";

/* Class = "NSTextFieldCell"; title = "00000007"; ObjectID = "MHs-cA-2Hs"; */
"MHs-cA-2Hs.title" = "00000007";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "QHe-8H-Eti"; */
"QHe-8H-Eti.title" = "Start";

/* Class = "NSButtonCell"; title = "Set Gradation Colors"; ObjectID = "Qqn-Ne-I7B"; */
"Qqn-Ne-I7B.title" = "Set Gradation Colors";

/* Class = "NSTextFieldCell"; title = "Ch.13"; ObjectID = "RFl-3g-wmV"; */
"RFl-3g-wmV.title" = "Ch.13";

/* Class = "NSTextFieldCell"; title = "00000005"; ObjectID = "VIa-xM-JNy"; */
"VIa-xM-JNy.title" = "00000005";

/* Class = "NSTextFieldCell"; title = "00000009"; ObjectID = "Wl2-EN-Fn3"; */
"Wl2-EN-Fn3.title" = "00000009";

/* Class = "NSTextFieldCell"; title = "00000013"; ObjectID = "YPN-Ho-EUv"; */
"YPN-Ho-EUv.title" = "00000013";

/* Class = "NSTextFieldCell"; title = "00000003"; ObjectID = "YPp-h0-iRQ"; */
"YPp-h0-iRQ.title" = "00000003";

/* Class = "NSComboBoxCell"; Yrv-6x-YgE.ibShadowedObjectValues[0] = "Item 1"; ObjectID = "Yrv-6x-YgE"; */
"Yrv-6x-YgE.ibShadowedObjectValues[0]" = "Item 1";

/* Class = "NSComboBoxCell"; Yrv-6x-YgE.ibShadowedObjectValues[1] = "Item 2"; ObjectID = "Yrv-6x-YgE"; */
"Yrv-6x-YgE.ibShadowedObjectValues[1]" = "Item 2";

/* Class = "NSComboBoxCell"; Yrv-6x-YgE.ibShadowedObjectValues[2] = "Item 3"; ObjectID = "Yrv-6x-YgE"; */
"Yrv-6x-YgE.ibShadowedObjectValues[2]" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Ch.5"; ObjectID = "arg-dT-jzg"; */
"arg-dT-jzg.title" = "Ch.5";

/* Class = "NSTextFieldCell"; title = "00000008"; ObjectID = "bwi-9I-4zp"; */
"bwi-9I-4zp.title" = "00000008";

/* Class = "NSTextFieldCell"; title = "Ch.10"; ObjectID = "byT-LL-rjq"; */
"byT-LL-rjq.title" = "Ch.10";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "cKl-lM-NyT"; */
"cKl-lM-NyT.title" = "End";

/* Class = "NSTextFieldCell"; title = "Ch.9"; ObjectID = "cjY-pH-hms"; */
"cjY-pH-hms.title" = "Ch.9";

/* Class = "NSButtonCell"; title = "Import Color Parameters..."; ObjectID = "dUj-Dc-ROr"; */
"dUj-Dc-ROr.title" = "Import Color Parameters...";

/* Class = "NSTextFieldCell"; title = "Ch.7"; ObjectID = "eaF-cm-ogk"; */
"eaF-cm-ogk.title" = "Ch.7";

/* Class = "NSTextFieldCell"; title = "00000016"; ObjectID = "gk0-iP-Dj0"; */
"gk0-iP-Dj0.title" = "00000016";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "hja-jL-rYa"; */
"hja-jL-rYa.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "00000010"; ObjectID = "iiM-XC-cLo"; */
"iiM-XC-cLo.title" = "00000010";

/* Class = "NSTextFieldCell"; title = "Ch.15"; ObjectID = "jk5-1v-80V"; */
"jk5-1v-80V.title" = "Ch.15";

/* Class = "NSWindow"; title = "Color Palette"; ObjectID = "jkK-lT-zVv"; */
"jkK-lT-zVv.title" = "Color Palette";

/* Class = "NSTextFieldCell"; title = "00000012"; ObjectID = "m0M-8p-5u0"; */
"m0M-8p-5u0.title" = "00000012";

/* Class = "NSTextFieldCell"; title = "Ch.2"; ObjectID = "no8-jv-VYo"; */
"no8-jv-VYo.title" = "Ch.2";

/* Class = "NSTextFieldCell"; title = "00000032"; ObjectID = "o0K-Na-Orm"; */
"o0K-Na-Orm.title" = "00000032";

/* Class = "NSTextFieldCell"; title = "00000004"; ObjectID = "plP-ye-w1G"; */
"plP-ye-w1G.title" = "00000004";

/* Class = "NSTextFieldCell"; title = "00000001"; ObjectID = "sch-ah-BMV"; */
"sch-ah-BMV.title" = "00000001";

/* Class = "NSButtonCell"; title = "Export Color Parameters..."; ObjectID = "u7z-uS-l6o"; */
"u7z-uS-l6o.title" = "Export Color Parameters...";

/* Class = "NSBox"; title = "Gradation Tool"; ObjectID = "uVd-BV-J0a"; */
"uVd-BV-J0a.title" = "Gradation Tool";

/* Class = "NSTextFieldCell"; title = "Ch.11"; ObjectID = "vow-wA-ZYC"; */
"vow-wA-ZYC.title" = "Ch.11";

/* Class = "NSTextFieldCell"; title = "Ch.16"; ObjectID = "wTO-Bw-pzW"; */
"wTO-Bw-pzW.title" = "Ch.16";

/* Class = "NSComboBoxCell"; wt7-o1-NxF.ibShadowedObjectValues[0] = "Item 1"; ObjectID = "wt7-o1-NxF"; */
"wt7-o1-NxF.ibShadowedObjectValues[0]" = "Item 1";

/* Class = "NSComboBoxCell"; wt7-o1-NxF.ibShadowedObjectValues[1] = "Item 2"; ObjectID = "wt7-o1-NxF"; */
"wt7-o1-NxF.ibShadowedObjectValues[1]" = "Item 2";

/* Class = "NSComboBoxCell"; wt7-o1-NxF.ibShadowedObjectValues[2] = "Item 3"; ObjectID = "wt7-o1-NxF"; */
"wt7-o1-NxF.ibShadowedObjectValues[2]" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Ch.3"; ObjectID = "wyH-qW-4lp"; */
"wyH-qW-4lp.title" = "Ch.3";

/* Class = "NSTextFieldCell"; title = "00000015"; ObjectID = "yEA-75-WoZ"; */
"yEA-75-WoZ.title" = "00000015";
